#btn-open {
    left: 100%;
    top: 60px;
}

body {
    background-color: aliceblue;
    font-family: 'fontawesome', 'Arial';
}

.bnt-video::after {
    content: "\f03d";
}

.btn-call::before {
    content: "\f04b" !important;
}

.ocultar {
    display: none;
}

.modal_medios {
    color: red;
    top: 20px;
}

.fa-headset:before {
    content: "\f590" !important;
}

.logo {
    background: url(../img/logo-alpina.jpg);
    background-repeat: no-repeat;
    width: 13em;
    background-size: contain;
    height: 176px;
    margin-bottom: -3.5rem !important;
    margin-top: -2.5rem !important;
}

.container-logo {
    width: 100%;
    text-align: center;
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
}

.container-banner {
    background: #0F243E;
    /* width: 100%; */
    margin: 0% 0px 0px 0px;
    color: #FFF;
    /* text-align: center; */
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-banner-footer {
    background: #0F243E;
    /* width: 100%; */
    margin: 2% 0px 0px 0px;
    color: #FFF;
    /* text-align: center; */
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offcanvas-body {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 1rem;
    overflow-y: auto;
}

.icon-user-name {
    background: url(../img/user.png);
    background-repeat: no-repeat;
    width: 15%;
    background-size: contain;
    height: 75%;
    margin: 3% 0% 0% 0%;
}

.icon-user-identify {
    background: url(../img/identify.png);
    background-repeat: no-repeat;
    width: 16%;
    background-size: contain;
    height: 50%;
    margin: 7% 0% 0% 0%;
}


.icon-user-phone {
    background: url(../img/phone.png);
    background-repeat: no-repeat;
    width: 15%;
    background-size: contain;
    height: 75%;
    margin: 3% 0% 0% 0%;
}

.icon-user-email {
    background: url(../img/carta.png);
    background-repeat: no-repeat;
    width: 20%;
    background-size: contain;
    height: 71%;
    margin: 4% 0% 0% 0%;
}

.div-icon-name {
    background: #DAE5F1;
    margin: 0% 0% 0% 5%;
    /* width: 50%; */
    height: 40px;
    display: flex;
    justify-content: center;
    border-radius: 6px;
    border-width: 19px;
    outline: 0;
    border-radius: 31px 31px 31px 31px;
    -moz-border-radius: 31px 31px 31px 31px;
    -webkit-border-radius: 5px;
    border: 3px solid #BACDE3;
    align-content: center;
}

.form-outline {
    margin: 0% 0% 0% 5%;
    width: 45%;
}

.div-name-user {
    margin: 5% 0% 0% 5%;
    font-size: 11px;
    width: 100p;
}

.div-name-identify-type {
    margin: 0% 0% 0% 0%;
}

.input-border {
    border-radius: 31px 31px 31px 31px;
    -moz-border-radius: 31px 31px 31px 31px;
    -webkit-border-radius: 5px;
    border: 3px solid #BACDE3;
}

.offcanvas-start {
    top: 0;
    left: 0;
    width: 750px;
    border-right: 1px solid rgba(0, 0, 0, .2);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.asunt {
    height: 80px;
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px){
    
    .offcanvas-start {
        top: 0;
        left: 0;
        width: 95%;
        border-right: 1px solid rgba(0, 0, 0, .2);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    .form-inputs {
        display: contents;
    }

}

.time-control {
    width: 400px !important;
}

.footer-custom .btn-end-call {
    position: absolute;
    bottom: 60%;
    left: 45%;
}

.call-start {
    width: 400px !important;
}

.speaker {
    position: absolute;
    top: 35%;
    left: 45%;
    transform: translate(-50%, -100%);
    width: 5rem;
    height: 7.7rem;
    cursor: pointer;
}